LXC(1)

NAME
lxc-list - listet Linux Container nach Status

SYNTAX
lxc-list

BESCHREIBUNG
lxc-list listed Linux Container nach Status

OPTIONEN
lxc-list hat keine Optionen.

SIEHE AUCH
lxc(7), lxc(1), lxc-debconfig(1),

FEHLER
Fehler können durch Einreichen eines Fehlerberichtes für das lxc Paket im Debian Bug Tracking System unter <http://bugs.debian.org/> oder durch Senden einer E-Mail an den Autor mitgeteilt werden.

AUTOR
lxc-list wurde von Daniel Baumann <mail@daniel-baumann.ch> geschrieben.